.site{
    width: 100%;
    position: relative;
}
.site .site-navigation{
    display: flex;
    position: fixed;
    z-index: 1000;
    right:20px;
    top: 15px;

}
.site .audio-play,
.site .reload-site{
    color: #fff;
    font-size: 14pt;
    padding-left: 10px;
    display: flex;
    text-decoration: none;
}
.site .logo{
    position: fixed;
    z-index: 100;
    width: 100px;
    height: auto;
    margin: 20px;
}

.site .a-enter-vr-button{
    display: none;
}
.site .your-message{
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12pt;
    display: none;
    flex-direction: column;
    position: fixed;
    z-index: 100;
    width: 100vw;
    bottom: 20px;
}
.unselectable{
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
} 
.site .your-message.show{
    display: block;
}
.site .your-message p{
    color: #fff;
    text-align: center;
}
.site .your-message a:hover{
    color: #fcfcfc;
}
